package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: PaperTypeResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/11
 */
public class PaperTypeResult implements Serializable {

    @ApiModelProperty(value = "卷型")
    private String paperType;

    @ApiModelProperty(value = "cellList")
    private List<CellResult> cellList;

    public PaperTypeResult() {

    }

    public PaperTypeResult(String paperType, List<CellResult> cellList) {
        this.paperType = paperType;
        this.cellList = cellList;
    }

    public String getPaperType() {
        return paperType;
    }

    public void setPaperType(String paperType) {
        this.paperType = paperType;
    }

    public List<CellResult> getCellList() {
        return cellList;
    }

    public void setCellList(List<CellResult> cellList) {
        this.cellList = cellList;
    }
}
